# HowTo CO2-Ampel

Wenn die CO2-Ampel eingesteckt ist, sucht sie zunächst nach einem WLAN (falls eines in der Ampelkonfiguration eingestellt wurde). Findet sie kein WLAN, wird sie selbst zu einem Access Point (bspw. humboldt_co2_7c8be1), mit dem man sich verbinden kann. Standardmäßig hat der Webserver der CO2-Ampel dann die Adresse: http://192.168.4.1.

## Commands
```ssh
auto_calibrate 0/1 (Disables/enables autocalibration)
calibrate (Starts calibration process)
calibrate 600 (Starts calibration process, to given ppm)
calibrate! 600 (Calibrates right now, to given ppm)
co2 1500 (Sets co2 level, for debugging)
color 0xFF0015 (Shows color, specified as RGB, for debugging)
csv 60 (Sets CSV writing interval, in s)
format_filesystem (Deletes the whole filesystem)
free (Displays available heap space)
led 0/1 (Turns LEDs on/off)
pwd abc (Sets WiFi password to abc)
reset (Restarts the ESP)
reset_config (Resets the complete IotWeb config)
reset_scd (Resets SCD30)
save_config (Saves the config to EEPROM)
set_time 1618829570 (Sets time to the given UNIX time)
show_csv (Displays the complete CSV file on Serial)
ssid name (Sets SSID to name)
timer 30 (Sets measurement interval, in s)
wifi 0/1 (Turns Wifi on/off)
```
